# Version of Vault to install
vault_version: 1.15.5
# URL of the archive
vault_archive_url: https://releases.hashicorp.com/vault/{{ vault_version }}/vault_{{ vault_version }}_linux_amd64.zip
# Expected sha256 of the archive
vault_archive_sha256: 6a370c7506a48c323743b0d81ebc6a4037ba1388c9838ef45f9eada53d7966e9

